Subject: Re: [manet] DLEP-17: Section 3.1 editorial

From: Rick Taylor <[email-masked]>
Date: Wed, 9 Mar 2016 10:14:46 +0000

Comments continue inline...

On 24/11/15 16:18, RJ Atkinson wrote:
>
> For clarity, I propose to edit the text in Section 3.1
> as follows.
>
> OLD TEXT:
>    However, a modem MUST include the following list of metrics
>    in the Session Initialization Response message (Section 9.4):
>
> NEW TEXT:
>    However, a modem MUST include AT LEAST the following list of metrics
>    in the Session Initialization Response message (Section 9.4):
>

Hmm...  AT LEAST is not RFC 2119 text, and we think the text is clear 
enough.

This has actually been moved about in draft-20 so it's now defined 
explicitly in one place.

On to the next mail...

Rick